<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/wmd00230" xml:lang="es">
   <Header>
      <Title>Uso de estructura empresarial</Title>
      <Keyword type="header" order="d1e2201675">
         <Level1>estructura empresarial</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2201678">
         <Level1>empresa</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2201681">
         <Level1>almacenaje</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>La estructura empresarial especifica la estructura de búsqueda de almacenes por compañía. La estructura de búsqueda se basa en las prioridades asignadas a los almacenes.</Paragraph>
      <Paragraph>El rango de prioridad es [1-999]; 1 es la prioridad máxima, 999 es la prioridad menor. Los datos de la compañía se definen en la sesión <GUIRef href="/baanerp/tc/com/tccom0500m000" role="session">Componentes de software implementados (tccom0500m000)</GUIRef>. Los datos de almacén de la compañía seleccionada se definen en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0103s000" role="session">Almacenes (tcmcs0103s000)</GUIRef>.</Paragraph>
      <Paragraph>En base a la estructura empresarial se pueden generar listados y visualizaciones de stocks de artículos estándar en las sesiones <GUIRef href="/baanerp/wh/wmd/whwmd2440m000" role="session">Listar compañías y stock de almacenes (whwmd2440m000)</GUIRef> y <GUIRef href="/baanerp/wh/wmd/whwmd2540m000" role="session">Artículo - Compañías y stock de almacenes (whwmd2540m000)</GUIRef>, respectivamente.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/wmd00201" role="manual">Uso de almacenes</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>